# SqsResource

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arn** | **string** | The Amazon Resource Name (ARN) associated with the SQS queue. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

